body{
	background:			#ffffff url(images/top_bg.png);
	background-repeat:	repeat-x;
	width:				100%;
	background-color:	#41649E;
	color:				#132763;
	text-align:			center;
	vertical-align:		top;
	margin:				0px auto;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
}

a{
	color:				#09F;
}
a:hover{
	color:				#06F;
}

a img{
	border: 0;	
}

h1{
	font-size:			20px;
	color:				#132763;
}
h2{
	font-size:			18px;
	color:				#132763;
	font-variant:		small-caps;

}

h3{
	font-size:			16px;
	color:				#132763;
}
h4{
	font-size:			14px;
	color:				#132763;
}
h5{
	font-size:			12px;
}

hr{
	color:				#132763;
	height:				1px;
}

#main{
	background:			#ffffff url(images/content_bg.png);
	background-repeat:	repeat-y;
	width:				1000px;
	vertical-align:		top;
	padding:			0;
	/*border-bottom:		1px solid #000000;*/
	text-align:			center;
}
#main img{
	border:				1px solid #ffffff;
}

#menu a img {
	border:				0px solid #ffffff;
}

#tartalom, #tartalom td, #tartalom p{
	color:				#132763;
	text-align:			left;
	/*width:				954px;*/
	font-size:			13px;
}

.title{
	background:			#41649E url(images/title_bg.png);
	background-repeat:	no-repeat;
}
.title, .title td, .title img{
	text-align:			center;	
}


#footer{
		color:		#ffffff;
		padding-left:20px;
		padding-right:25px;
}

#footer td{
		border:	0px solid #000033;
}

#footer a{
		color:		#0CF;
		font-weight:	bold;
		text-decoration: none;
}

#footer a:hover{
		color:		#0FF;
		font-weight:	bold;
}